export default function (meshId) {
  return new Promise((resolve, reject) => {
    if (!meshId) {
      reject("null");
    }
    const mesh = this.scene.getObjectById(meshId);
    this.scene.remove(mesh);
    resolve("ok");
  });
}
